# Crypteriat Website Source

## Quick Start
```sh
curl -o- https://raw.githubusercontent.com/creationix/nvm/v0.34.0/install.sh | bash # install node version manager
nvm install $(cat .nvmrc) # get proper version
npm i -g npm-completion # useful for completing npm commands on website's required node version
npm i
```

### Eslint

### Tests

### Debugging
